ENT HdS, compatibilité avec les navigateurs web

Cet article s’adresse tout particulièrement aux collèges ENC de disposant pas encore de l’infrastructure ENC et tous les utilisateurs à leur domicile.

L’ENT HdS est iso-fonctionnel avec l’ensemble des navigateurs récents.
Il est en particulier adapté pour être utilisé avec Mozilla Firefox.

Il est également fonctionnel pour la version de Microsoft Internet Explorer n°8 ou plus.

Si vous utilisez l’ENT HdS avec une version de Microsoft Internet Explorer 7 ou inférieure, un certains nombre de boutons nécessaires à la navigation dans le module absence ne sont pas visibles. Il est donc impossible d’utiliser ces fonctionnalités dans le module Educ-Horus.

Dans ce cas, il est fortement conseillé de mettre à jour son navigateur en installant une version plus récente (Microsoft Internet Explorer 8 ou plus).

Les commentaires sont désactivés.